﻿/* Local Font Flavin
********************/


@font-face {
  font-family: 'Flavin Regular';
  src: url('Flavin_Regular_2011WEB.eot'); /* IE 5-8 */ 
  src: local('☺'),             /* sneakily trick IE */
        url('Flavin_Regular_2011WEB.woff') format('woff'),    /* FF 3.6, Chrome 5, IE9 */
        url('Flavin_Regular_2011WEB.woff2') format('woff2'),    /* FF 3.6, Chrome 5, IE9 */
        url('Flavin_Regular_2011WEB.svg#font') format('svg');     /* iOS */
}

/*@font-face {
  font-family: 'Flavin Light';
  src: url('/Fonts/Flavin_Light_2011WEB.eot');
  src: local('☺'),            
        url('/Fonts/Flavin_Light_2011WEB.woff') format('woff'),   
        url('/Fonts/Flavin_Light_2011WEB.woff2') format('woff2'),  
        url('/Fonts/Flavin_Light_2011WEB.svg#font') format('svg');    
}

@font-face {
  font-family: 'Flavin Bold';
  src: url('/Fonts/Flavin_Bold_2011WEB.eot'); 
  src: local('☺'),            
        url('/Fonts/Flavin_Bold_2011WEB.woff') format('woff'),    
        url('/Fonts/Flavin_Bold_2011WEB.woff2') format('woff2'),    
        url('/Fonts/Flavin_Bold_2011WEB.svg#font') format('svg');   

@font-face {
  font-family: 'Flavin Medium';
  src: url('/Fonts/Flavin_Medium_2011WEB.eot'); 
  src: local('☺'),           
        url('/Fonts/Flavin_Medium_2011WEB.woff') format('woff'),   
        url('/Fonts/Flavin_Medium_2011WEB.woff2') format('woff2'),   
        url('/Fonts/Flavin_Medium_2011WEB.svg#font') format('svg');    
}*/

@font-face {
  font-family: 'Flavin Semi Bold';
  src: url('Flavin_SemiBold_2011WEB.eot'); /* IE 5-8 */ 
  src: local('☺'),             /* sneakily trick IE */
        url('Flavin_SemiBold_2011WEB.woff') format('woff'),    /* FF 3.6, Chrome 5, IE9 */
        url('Flavin_SemiBold_2011WEB.woff2') format('woff2'),    /* FF 3.6, Chrome 5, IE9 */
        url('Flavin_SemiBold_2011WEB.svg#font') format('svg');     /* iOS */
}